Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1886330 - python-pyghmi for EL8
Summary: python-pyghmi for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-pyghmi
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dmitry Tantsur
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-08 08:21 UTC by Xavier Bachelot
Modified: 2020-11-25 02:06 UTC (History)
6 users (show)

Fixed In Version: python-pyghmi-1.5.19-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-25 02:06:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Xavier Bachelot 2020-10-08 08:21:52 UTC
Hi,

Could you please branch and build python-pyghmi for EL8 ?

Regards,
Xavier

Comment 1 Dmitry Tantsur 2020-11-09 13:34:19 UTC
Looking

Comment 2 Fedora Update System 2020-11-09 16:15:52 UTC
FEDORA-EPEL-2020-0df81c2067 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0df81c2067

Comment 3 Fedora Update System 2020-11-10 01:33:50 UTC
FEDORA-EPEL-2020-0df81c2067 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0df81c2067

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-11-25 02:06:49 UTC
FEDORA-EPEL-2020-0df81c2067 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.